﻿/* new homepage */
#contact_numbers .contact_us_link {
    float: left;
    width: 98%;
}
#contact_numbers .numbers {
    float: right;
}
#home_intro .intro_overlay {
	background: #165d9d;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 3px 13px 24px 13px;
	width: 97%;
	float: left;
	margin-top:10px;
	margin-bottom: 20px;
}
#home_intro .overlay_top {
    width: 50%;
    padding: 0 1% 0 0;
    float: left;
}
#home_intro .overlay_top h1 {
    color: #fbd766;
    font-size: 24px;
    font-weight: normal;
    font-family: Arial;
    margin-bottom: 4px;
}
#home_intro .overlay_top p.intro_normal {
    color: #fff;
    font-size: 15px;
    margin: 0;
    font-family: Gerogia;
    font-weight: bold;
}
#home_intro ul {
    margin-top: 10px;
}
#home_intro ul li {
    list-style-image: url('../images/white-bullet.png');
    color: #fff;
    font-size: 14px;
    padding-bottom: 3px;
}
#home_intro .overlay_bottom {
	margin: 0;
	width: 48%;
	float: left;
	background: #07406d;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #063860;
	text-align: center;
	padding-bottom: 20px;
	margin-top: 25px;
}
#home_intro .overlay_bottom h3 {
    font-size: 18px;
    font-family: Arial;
    margin-bottom: 15px;
}
#home_intro .overlay_bottom h3 a {
    color: #fff;
}
#home_intro .overlay_bottom h3 a span {
    color: #fbd766;
}
#promo_wrapper {
    padding: 10px 2%;
    width: 95%;
    float: left;
}
#promo_wrapper img {
    float: left;
    padding-right: 15px;
    padding-top:15px;
}

#promo_wrapper .fifty_column_right.home img {
    float: left;
    padding-right: 15px;
    padding-top:10px;
}
#promo_wrapper a {
    display: block;
}
.grey_promo_container {
    border: 1px solid #d5d5d5;
    background: #f2f2f2;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	float:left;
	width: 98%;
	margin-top:5px;
	padding: 5px 10px 20px 10px;
}
.grey_promo_container p {
    margin: 6px 0 0 0;
}
.grey_promo_container ul {
    margin: 8px 0 15px 47px;
}
.grey_promo_container ul li {
    list-style-image: url('../images/check_mark.png');
    font-size: 14px;
    padding-bottom: 3px;
    text-align: left;
}
.grey_promo_container p span {
    font-size: 22px;
    font-weight: bold;
}
#desktop_top_navigation {
	display:block;
	padding:0px 2%;	
}

#desktop_top_navigation ul li {
	padding-left:7px;
	padding-right:7px;
}

#mobile_top_navigation {
	display:none;	
}
#mobile_footer_navigation {
	display:none;
}

#content_wrapper, #payment_form_wrapper {
	padding:10px 2%;
	width:95%;
	float:left;
}

#footer_bottom {
	padding:0px 2%;
}

#car {
	padding:0px 0px 0px 2%;
}

#desktop_footer_navigation, #payment_footer_navigation {
	float:left;
	width:96%;
	padding:0px 2%;
}

.claim_form_button {
	padding:5px 0px 0px 0px;
}

.order_amount {
	float:left;
	width:13%;
	text-align:center;
	background-color:#fff5d4;
	margin:25px 0px 0px 0px;
	padding:1% 2% % 2%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.form_left {
	width:48%;
	padding:0 2% 0 0;
	float:left;
	border-right:1px solid #f1c438;
	}

.form_right {
	width:46%;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0 0 0 3%;
	}

.affiliate_logo {
	float:left;
	padding:10px 20px 0px 0px;
	width:25%;
	}

.affiliate_message {
	float:left;
	width:70%;
	}
	

#special {
	display:none;
	float:right;
	border:0px solid red;
	z-index:20;
	padding:0px;
	position:relative;
	margin:-35px 10px -60px 0px;
	}
	
#special_home {
	display:block;
	float:right;
	border:0px solid red;
	z-index:20;
	padding:0px;
	position:relative;
	margin:-68px 10px -60px 0px;
	}

	
#special p, #special_home p {
	line-height:1;
	padding:0px;
	margin:0px;
	}

.form_note {
	margin:15px 0px -35px -4%;
	}

.popular_cover {
	float:right;
	margin:-55px 10px 0px 0px;
	}

ul.people_list li, ul.people_list_reclaim li {
margin:10px 0px 0px 2%;	
width:101%;
padding:5px 0px 8px 4%;
}
.ribbon_end, .ribbon_end_home {
	display:none;
}

/*Payment*/

#payment_form_wrapper {
margin:0px auto;
padding:0px 0px;
float:none;	
width:440px;
}

#payment_form_wrapper .form {
	width:410px;
	margin:20px 0px 20px 0px;
}

.footer_info_left {
	margin:40px 0px 0px 0px;
}

.footer_info_right {
	margin:40px 0px 0px 0px;
}

#payment_form_wrapper .form.no_note {
	margin:20px 0px 10px 0px;
}

#payment_form_wide_wrapper .form.no_note {
	margin:0px 0px 50px 0px;
	padding:5% 5% 5% 5%;
	width:90%;
}
.grey_form {
	margin:20px 0px 40px 0px;
	width:94%;
	padding:3% 3% 2% 3%;

}
 .grey_form_overview {
	margin:20px 0px 40px 0px;
	width:90%;
	padding:2% 5% 2% 5%;
}

#payment_form_wide_wrapper .twenty_column {
	/*float:right;*/
	width:100%;
	/*text-align:right;*/
	margin:0px;
	padding:0px;
	}

#payment_form_wide_wrapper .eighty_column {
	width:100%;
}

.membership_people_form ul.people_list li {
	margin:10px 0px 0px -.5%;	
	width:102.5%;
	padding:5px 1px 8px 7%;
	}

.membership_people_form .form_note {
	margin:5px 0px -35px -6.5%;
}

.membership_people_form {
	padding-top:6%;
	}


.benefit-toggle {
	float:left;
	clear:none;
	width:31%;
	margin:0px 0 15px 0px;
	height: 190px;
}

.benefit_block {
	width:27%;
	padding:5px 2% 0px 2%;
	height:185px;
	float:left;
	}
	
.benefit_one, .benefit_two, .benefit_marg  {
margin:0px 3% 0px 0px;	
}

h3.member_heading {
	font-size:18px;	
}

h3.member_right {
	font-size:13px;
	text-align:right;
	}

.blue_grad_member h2, .blue_grad_member p {
	text-align:left;
	}

#credit_card_types {
	float:left;
	width:50%;
	border:0px solid red;
	margin:0px 0px 15px 0px;
}
#payment_method_left {
float:left;width:30%;
margin:5px -2% 0px 0px;	
}

#payment_method_right {
float:left;width:72%;	
margin:0px 0px 20px 0px;
}

.form_input_small {
	float:left;
	padding:5px;
	margin:10px 1% 5px 0px;
}
#credit_card_types {
	float:left;
	width:69%;
	border:0px solid red;
	margin:0px 0px 15px 0px;
}

/*BREAKDOWN*/
ul.breakdown_includes li {
	display:inline;	
}

ul.breakdown_cover.left {
	width:47%;
	float:left;
	padding:0px;
}
ul.breakdown_cover.right {
	width:47%;
	float:left;
	padding:0px;
}

ul.breakdown_cover.full {
	width:95%;	
	float:left;
	padding:0px 0px 15px 0px;
	}

#backgorund_image, #backgorund_image_home  {
display:none;	
}

.sixty_column {
width:64%;
padding:0px 4% 0px 0px;	
}

.forty_column {
width:32%;	
font-size:12px;
}

/*HOME*/
#home_intro {
	margin:0px auto -50px auto;
	padding:5px 2% 30px 2%;
	width:96%;
}

#home_intro .forty_column {
	text-align:center;
	background-color:#1058a4;
	padding:3% 2% 2% 2%;
	width:28%;	
	margin:25px 0px 30px 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#ribbon, #ribbon_home {
	z-index:10;
	position:relative;
}

.form.password {
margin:50px 0px 30px 0px;
padding:8% 8%;
width:84%;
}

.emergency_details {
	float:left;
	width:103%;
	margin:0px 0px 30px -3%;
	background-color:#f1f8ff;
	padding:1% 3% 1% 3%;
}

.forty_column.links {
	margin:0px;	
	padding:0px;
	float:right;
	}

#step_process.center_steps {
	float:none;
	margin:0px auto;
	padding:200px 0px 0px 0px;
	}
	
.padding_bottom {
padding:0px 0px 15px 0px;
}

ul.documents {
	list-style-image:none;
	list-style-type:none;
	padding:0px 0px 20px 0px;
	margin:0px;
}

.form.cover {
	padding:3% 3%;
	width:94%;
}

.full_width.cover {
	padding:2% 3% 4% 3%;
	width:96%;
}

.form.cover.pw label{
	width:24%;	
	float:left;
}

.form.cover.pw input{
	width:27%;	
	float:left;
}

.full_width.cover .forty_column ul.documents {
padding:15px 0px 0px 0px;
font-size:14px;
}

ul.payment_type li{
	background-image:url('../images/paypment_grad.gif');
	background-repeat:repeat-y;
	background-position:right;
}

#logged_in p {
	font-size:12px;
	background-color:#053669;
	padding:7px 8px 6px 4px;
	margin:0px -3% 0px 0px;
}

#secondary_banner {
display:block;
margin:10px 0px 12px 0px;
width:100%;
}

#mobile_secondary_banner {
	display:none;
}


.error {
margin:10px 0px 20px 0px;
padding:4px 4% 8px 4%;
}

select.addressresults {
	max-width:98%;}
	
	.form_input.required, .form_input_no_label.required {
	width:90%;
	float:left;
	padding:5px;
	margin:0px 0px 5px 0px;
}

.form_input_small {
	width:15%;
}
.form_input_small2 {
	width:19%;
}
.ie8 .form_input_small2, .ie7 .form_input_small2, .ie6 .form_input_small2 {
	width:18%;
	float:left;
	padding:5px;
	margin:10px 1% 5px 0px;
}

.form.password label{
	font-size:13px;
}
.grey_box {
	width:96%;
	margin:0px 0px 5px -3%;
	padding:4% 4% 3% 4%;
}

.fifty_column_left.gem {
	float:left;
	width:49%;
	padding:10px 2% 15px 0px;
}

.fifty_column_right.gem {
	float:left;
	width:48%;
	padding:10px 0 0 1%;
	margin:43px 0px 0px 0px;
}

.gem_quote { padding: 5px 25px 10px 25px;}

.sixty_column.mygem 
{
    width:56%;
    }

.forty_column.mygem 
{
    margin:-38px 0px 0px 0px;
     width:40%;
    }


.forty_column.mygem p.small.note {
    font-size:13px; padding:0px 0px 10px 0px;color:#333;}
#contact_numbers
{width:45%;}
 #contact_numbers_mag {float:left;width:48%; margin:18px 0% 15px 1%;}
#contact_numbers .numbers {
  
    width:90%;float:right;
    padding:8px 3% 0px 0px;
}
#contact_numbers .contact_us_link {
	float:right;
	margin: 7px 0 0 2%;
	width: 110px;

}
#mag_wrapper {margin:27px 2% 0px 0px; float:right;}
#magazine_link {display:block;}
#magazine_text {margin:-52px 0px 0px 0px; }
}


/* Tablets (portrait)------------------------------------------------------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.eighty_column {
	width:100%;
	padding:0px;
	float:left;
}

.twenty_column {
	width:100%;
	float:left;
	padding:0px;
	margin:0px;
}

.yellow_note {
	width:24%;		
	padding:1% 3% 1% 3%;
	margin:20px 19px 10px 0px;
	min-height:230px;
	}

.yellow_note_single {
	width:90%;
	padding:1% 5% 1% 5%;
	margin:20px 0px 10px 0%;
}
#payment_method_left {
float:left;width:30%;
margin:5px -2% 0px 0px;	
}

#payment_method_right {
float:left;width:72%;	
margin:0px 0px 20px 0px;
}

.blue_grad {
width:100.5%;	
}

#breakdown_wrapper{
	width:100.5%;	
	float:left;
	padding:0px 0px;
	margin:0px;
}

.grey_button {
	margin:20px 0px 0px 2%;
}
}

/* Tablets (landscape) ----------------------------------------------------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
#breakdown_right {
    padding: 15px 2% 18px 3%;}

#backgorund_image, #backgorund_image_home {
display:none;	
}

}


/* Desktops and laptops ----------------------------------------------------- */
@media only screen and (min-width : 960px){
/* new home page */
#contact_numbers .numbers {
    float: right;
    padding: 0px 2% 0 0px;
    width: 79%;
}

#contact_numbers_mag {
    float: left;
    margin: 8px 0 15px 1%;
    width: 69%;
}
#mag_wrapper {
    float: right;
    margin: 15px 0 -13px 0;
}
#home_intro {
	max-width:900px;
	margin: 0 auto;
	float: none;
	overflow:hidden;
}
#home_intro .intro_overlay {
	background: rgba(22, 93, 157, .8);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 3px 13px 24px 13px;
	width: 46%;
}
.ie7 #home_intro .intro_overlay,
.ie8 #home_intro .intro_overlay {
    background: url('../images/ie_home_overlay.png') repeat 0 0;
}
#home_intro .overlay_top {
    padding: 0 10px;
    width: 95%;
}
#home_intro .overlay_top h1 {
    color: #fbd766;
    font-size: 24px;
    font-weight: normal;
    font-family: Arial;
    margin-bottom: 4px;
}
#home_intro .overlay_top p.intro_normal {
    color: #fff;
    font-size: 15px;
    margin: 0;
    font-family: Gerogia;
    font-weight: bold;
}
#home_intro ul {
    margin-top: 10px;
}
#home_intro ul li {
    list-style-image: url('../images/white-bullet.png');
    color: #fff;
    font-size: 14px;
    padding-bottom: 3px;
}
#home_intro .overlay_bottom {
    background: #07406d;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #063860;
	opacity: 1;
	text-align: center;
	padding: 15px 10px 21px 10px;
	width: 95%;
}
#home_intro .overlay_bottom h3 {
    font-size: 18px;
    font-family: Arial;
    margin-bottom: 15px;
}
#home_intro .overlay_bottom h3 a {
    color: #fff;
}
#home_intro .overlay_bottom h3 a span {
    color: #fbd766;
}
#promo_wrapper {
    background: #fff;
    padding: 3% 3% 0 3%;
    width: 94%;
    float: left;
}
#promo_wrapper img {
    float: left;
    padding: 0 15px 0 0;
}
#desktop_top_navigation {
	display:block;
}

#desktop_top_navigation ul li {
	padding-left:10px;
	padding-right:10px;
}

#desktop_footer_navigation, #payment_footer_navigation  {
	width:100%;
	padding:60px 0px 0px 0px;
}

.footer_column {
	width:17%;
	}

.footer_info {
	width:36%;
	}

#car {
	padding:0px 0px 0px 0;
}

#social_links {
	margin:20px 0 0px 0px;	
	}

#contact_numbers {
	float:right;
	width:70%;
	text-align:right;
	margin:8px 0 15px 2%;
	}


#content_wrapper {
	padding:3% 3% 2% 3%;
	margin:30px 0px -60px 0px;
	width:94%;
	background-color:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 4px 1px #eee;
	-webkit-box-shadow: 0px 0px 4px 1px #eee;
	box-shadow: 0px 0px 4px 1px #eee;
	position:relative;
	z-index:1;
	}
	
#payment_form_wrapper {
	padding:2% 3%;
	margin:10px 0px 30px 0px;
	width:94%;
	background-color:#fff;
	position:relative;
	z-index:1;
}

.ie8 #content_wrapper {
	border:1px solid #dfdfdf;
	}

.ie6 #content_wrapper {
	border:1px solid #dfdfdf;
	padding:4% 30px 1% 30px;
	width:900px;
	}
	
#logo {
	float:left;
	width:14%;
	z-index:2;
	position:relative;
	margin:0px 0px -48px 0;
	background-color:#00458e;
	padding:2% 11px 4% 2%;
	}


#form_terms {
	float:left;
	padding:0px;
	margin:10px 0px 0px 0px;
	clear:both;
	width:48%;
}

.form.payment #form_terms {	
width:90%;
}


.form, .people_form, .membership_people_form {
	width:94%;
	padding:4% 3% 3% 3%;
}

.form label {
	width:158px;
	margin:10px 0px 0px 0px;
	}
.form.password label {
	width:140px;
	font-size:13px;
	margin:10px 0px 0px 0px;
	}
.form .form_input {
	width:210px;
	margin:10px 0px 0px 0px;
}

.error_icon {
	margin:15px 0px 0px 0px;
}

.form .form_input.required {
	width:198px;
	margin:10px 0px 0px 0px;
}

.form #password_change  .form_input.required, .form .fifty_column_right.password_change .form_input.required, .form .fifty_column_left.password_change .form_input.required  {
	width:184px;
	margin:10px 0px 0px 0px;
}

.form .form_input_no_label {
	width:210px;
	margin:10px 0px 0px 158px;
}


.form .form_input_postcode {
	width:110px;
	margin:10px 0px 10px 0px;
}

#leaflet_form {
	margin:20px 0px 0px 0px;
}

.leaflet_download {
	padding:5px 0px 15px 0px;
}

/*Product Page*/
.blue_grad {
	background-image:url('../images/blue_grad.gif');
	background-repeat:repeat-x;
	width:92%;
	margin:40px 0px 0px -28px;
	padding:2% 75px 1% 6%;
	text-align:center;	
}

/*Affiliate*/
.affiliate {
	float:left;
	width:96%;
	margin:20px 0px;
	background-color:#f0f1f1;
	padding:1% 2%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


#ribbon_wrapper {
	float:right;
	width:680px;
	margin:20px 0px -50px 0px;
	padding:0px;
	z-index:10;
	position:relative;
	border:0px solid red;
}

#ribbon_wrapper_home {
	float:left;
	width:100%;
	margin:-80px 0px 0px 0px;
	padding:0px;
	z-index:10;
	position:relative;
	border:0px solid red;
}

.ribbon_start {
	float:left;
	display:block;
	width:29px;
	}


#ribbon {
	width:641px;
	float:left;
	background-color:#ffd244;
	padding:6px 0px 0px 10px;
	height:48px;
	}


.ribbon_end {
	float:right;
	position:absolute;
	display:block;
	padding:0px;
	width:31px;
	top:0px;
	right:-31px;
	}
	
#special_mobile {
	display:none;
}

#special {
	display:block;
	float:right;
	border:0px solid red;
	z-index:20;
	position:relative;
	margin:30px 10px -113px 0px;
	}

.fifty_column_left {
	float:left;
	width:49%;
	padding:10px 2% 0px 0px;
}

.fifty_column_right {
	float:left;
	width:48%;
	padding:10px 0 0 1%;
}

.people_form {
	float:left;
	width:91%;
	background-color:#fff5d4;
	margin:5px 0px 5px 0px;
	padding:6% 2% 4% 5%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
	
.membership_people_form {
	float:left;
	width:65%;
	background-color:#fff5d4;
	margin:5px 0px 5px 0px;
	padding:4% 2% 4% 5%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}

.form_note {
	background-color:#ffe184;
	margin:15px 0px -28px -5.5%;
	width:95.5%;
	padding:1% 6% 1% 6%;
	float:left;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.popular_cover {
	float:right;
	margin:-35px 10px 0px 0px;
}

ul.people_list li, ul.people_list_reclaim li {
	list-style-image:none;
	list-style-type:none;
	padding:8px 0px 13px 7%;
	margin:0px 0px 0px 0.5%;
	width:99.5%;
}

#payment_form_wrapper {
margin:0px auto;
padding:0px 0px;
float:none;	
width:440px;
}


#payment_form_wrapper .form {
	width:410px;
	margin:20px 0px 20px 0px;
}

.grey_form, .grey_form_overview {
	margin:20px 0px;
}

.footer_info_left {
	float:left;
	width:48%;
	padding:0px 4% 0px 0px;
	border-right:1px solid #ccc;
	margin:-20px 0px 0px 0px;
}

.footer_info_right {
	float:left;
	width:43%;
	padding:0px 0px 0px 4%;
	margin:-20px 0px 0px 0px;
}



.form_input_med {	width:25%;
	float:left;
	padding:5px;
	margin:10px 1% 5px 0px;
}


#payment_form_wrapper .form {
	width:397px;
	margin:20px 0px 20px 0px;
	padding:5% 20px 5% 23px;
}


.blue_button {
	margin:10px 0px 0px 0px;
}

#payment_form_wrapper .form_note {
	background-color:#ffe184;
	margin:25px 0px -28px -5.5%;
	width:100.5%;
	padding:1% 4% 1% 6%;
	float:left;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.membership_people_form ul.people_list li {
	margin:10px 0px 0px -1.5%;	
	width:101.5%;
	padding:5px 0px 8px 8%;
	}

.membership_people_form .form_note {
	margin:5px 0px -35px -7.5%;
	width:98.5%;
}


h3.member_heading {
	font-size:20px;	
}

h3.member_right {
font-size:14px;
text-align:right;
}

.benefit_block {
	height:160px;
	}

.benefit-toggle {
	height:165px;
}

#payment_method_left {
float:left;width:30%;
margin:5px -2% 0px 0px;	
}

#payment_method_right {
float:left;width:72%;	
margin:0px 0px 20px 0px;
}


ul.card_type li {
	float:left;
	padding:10px 5px 0px 0px;
	width:30%;
	display:inline;
	}

ul.card_type li label img {
	padding:0px;
	margin:-15px 0px 0px 0px;
	}


.form.payment ul.card_type li label {
	width:auto;
}

.form.payment label {
width:42%;	
}

img.button_address {
	padding:9px 0px 0px 0px;
	cursor:pointer;
}

#credit_card_types {
	float:left;
	width:59%;
	border:0px solid red;
	margin:0px 0px 15px 0px;
}

p.cards {
	float:left;
	width:41%;
	margin:0px;
	padding:15px 0px 0px 0px;
}

#breakdown_left {
	width:64%;
	padding:10px 20px 22px 30px;
	margin:0px 0px 0px 0px;
	float:left;
		background-image:url('../images/breakdown_grad.gif');
	background-repeat:repeat-y;
	background-position:right;
}

#breakdown_right {
	width:26%;
	padding:15px 2% 17px 2%;
	margin:0px;
	float:left;
}

ul.breakdown_includes {
	padding:10px 0px 0px 30px;
	margin:10px 0px 0px -28px;
	width:103%;
}


ul.breakdown_cover {
	margin:0px;	
	padding:0px;

	}
	
ul.breakdown_cover li {
	padding:0px 0px;
	margin:0px;
}

ul.breakdown_cover.left {
	padding:0px;
	margin:0px 0px 10px 0px;	
	}

ul.breakdown_cover.right {
	padding:0px 0px 0px 11%;
	width:42%;}
	
#breakdown_wrapper{
	width:106%;	
	float:left;
	padding:0px 3px 0px 0px;
	margin:10px 0px 30px -28px;
	background-color:#e0edfa;
}

#cover_wrapper {
	float:left;
	width:93%;
	padding:10px 0px 10px 10%;
}

ul.people_list.padded {
	padding-top:75px;	
	}

#backgorund_image {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 579px;
    margin: 0 auto -350px;
    padding: 30px 0 0;
	z-index:0;
	}

#backgorund_image_home {
    background-position: 0px 137px;
    background-repeat: no-repeat;
    display: block;
   /*Summer Pic settings height: 880px;
    margin: 0 auto -385px;*/
    padding: 40px 0 0;
    z-index: 0;
     height:925px;
    max-width: 959px;
    margin: 0 auto -817px;
	}

#page_banner {
	display:block;
	float:left;
	box-shadow: 0px 0px 4px 1px #eee;
	-moz-box-shadow: 0px 0px 4px 1px #eee;
	-webkit-box-shadow: 0px 0px 4px 1px #eee;
	border:1px solid #ddd;
	width:960px;
	margin:20px 0px -60px 0px;
	z-index:5;
	position:relative;
	}
	
#page_banner.no_special {
		margin:20px 0px -50px 0px;
}

/* new home page */
#home_intro {
	max-width:900px;
	margin: 0 auto;
	float:none;
	overflow:hidden;
}
#home_intro .intro_overlay {
	background: rgba(22, 93, 157, .8);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 3px 13px 12px 13px;
	width: 46%;
	float: left;
	margin: 0;
}
.ie7 #home_intro .intro_overlay,
.ie8 #home_intro .intro_overlay {
    background: url('../images/ie_home_overlay.png') repeat 0 0;
}
#home_intro .overlay_top {
    padding: 0 10px;
    width: 95%;
}
#home_intro .overlay_top h1 {
    color: #fbd766;
    font-size: 24px;
    font-weight: normal;
    font-family: Arial;
    margin-bottom: 4px;
}
#home_intro .overlay_top p.intro_normal {
    color: #fff;
    font-size: 17px;
    margin: 0;
    font-family: Gerogia;
    font-weight: bold;
}
#home_intro ul {
    margin-top: 10px;
}
#home_intro ul li {
    list-style-image: url('../images/white-bullet.png');
    color: #fff;
    font-size: 14px;
    padding-bottom: 3px;
}
#home_intro .overlay_bottom {
    background: #07406d;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #063860;
	opacity: 1;
	text-align: center;
	padding: 15px 10px 21px 10px;
	width: 95%;
	margin: 0;
}
#home_intro .overlay_bottom h3 {
    font-size: 18px;
    font-family: Arial;
    margin-bottom: 15px;
}
#home_intro .overlay_bottom h3 a {
    color: #fff;
}
#home_intro .overlay_bottom h3 a span {
    color: #fbd766;
}
#promo_wrapper {
    background: #fff;
    padding: 1% 3% 0 3%;
    width: 94%;
    float: left;
}
#promo_wrapper img {
    float: left;
    padding: 12px 15px 0 0;
}

#promo_wrapper .fifty_column_right.home img {
    float: left;
    padding: 0px 15px 0 0;
}
#promo_wrapper p {
    margin-top: 0;
    font-size: 12px;
}
#promo_wrapper p strong {
    font-size: 14px;
}
#promo_wrapper p a {
    display: inline-block;
}
.grey_promo_container {
    border: 1px solid #d5d5d5;
    background: #f2f2f2;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	width: 84%;
	padding: 5px 10px 20px 10px;
	margin-top:5px;
	float:left;
}
.grey_promo_container p {
    margin: 6px 0 0 0;
}
.grey_promo_container ul {
    margin: 8px 0 15px 47px;
}
.grey_promo_container ul li {
    list-style-image: url('../images/check_mark.png');
    font-size: 14px;
    padding-bottom: 3px;
    text-align: left;
}
.grey_promo_container p span {
    font-size: 22px;
    font-weight: bold;
}
#home_intro .forty_column {
	opacity:1;
	-moz-opacity:1;
	position:relative;
	margin:10px 0px 0px 0px;
	padding:3% 2% 6% 2%;
	width:28%;	
}

#special_home {
		margin:-105px 10px 0px 0px;
}

#home_intro h1 {
color:#fff;	
}

#home_intro p {
color:#c1e2ff;	
}

.emergency_details {
	float:left;
	width:104%;
	margin:0px 0px 30px -28px;
	background-color:#f1f8ff;
	padding:1% 3% 1% 5%;
}


.fifty_column_left.password_change {
width:46%;
float:left;
padding:0px 4% 20px 0px;
}

.fifty_column_right.password_change {
width:45%;
padding:0px 0px 0px 4%;	
border-left:1px solid #ffd244;	

}

.form.cover p.details{
	clear:both;
	padding:0px;
	margin:0px;
}

.form.cover .full_width.fifty {
	width:150%;
	padding:20px 0px;
}

.form.cover .full_width {
	padding:20px 0px 10px 0px;	
}

#logged_in p {
	font-size:12px;
	background-color:#053669;
	padding:7px 8px 6px 4px;
	margin:0px -3% 0px 0px;
}

#secondary_banner {
margin:0px 0px 12px 0px;
}

.form.password .error {
	margin:5px 0px;
}

.sixty_column.mygem 
{
    width:60%;
    }

.forty_column.mygem 
{
    margin:-38px 0px 0px 0px;
     width:36%;
    }
.full_width.bottom_padding {margin:-15px 0px 0px 0px; padding:0px 0px 25px 0px;}
#special_mobile {
	display:none;
		}
		
.price_offer {display:block; margin:-205px 0px 0px 0px; height:210px;}

}



#backgorund_image_home{
                padding:40px 0 0 0;
                margin-right:auto;
                margin-bottom:-340px;
                margin-left:auto;
                max-width:959px;
}

.ie8 #backgorund_image_home{
                height:606px;
                display:block;
                z-index:0;
                background-repeat:no-repeat;
                background-position-x:0;
                background-position-y:50%;
}
#home_hero {
                margin-top: -600px!important;
                height: 382px;
}
#home_hero .hero_content 
{
     text-align:left;
}
#home_hero h1
{
     color:#00458E;
     text-align:left;
     font-size:32px;
}



